package org.apache.logging.log4j.core.util;

import java.io.IOException;
import java.net.URL;
import java.util.Enumeration;

public interface ResourceLoader {
   Class<?> loadClass(String var1) throws ClassNotFoundException;

   URL getResource(String var1);

   Enumeration<URL> getResources(String var1) throws IOException;
}
